body .main-container .editor-container .ck .ck-content body,
body,
body .main-container .editor-container .ck .ck-content div,
div,
body .main-container .editor-container .ck .ck-content dl,
dl,
body .main-container .editor-container .ck .ck-content dt,
dt,
body .main-container .editor-container .ck .ck-content dd,
dd,
body .main-container .editor-container .ck .ck-content h1,
h1,
body .main-container .editor-container .ck .ck-content h2,
h2,
body .main-container .editor-container .ck .ck-content h3,
h3,
body .main-container .editor-container .ck .ck-content h4,
h4,
body .main-container .editor-container .ck .ck-content h5,
h5,
body .main-container .editor-container .ck .ck-content h6,
h6,
body .main-container .editor-container .ck .ck-content p,
p,
body .main-container .editor-container .ck .ck-content pre,
pre,
body .main-container .editor-container .ck .ck-content code,
code,
body .main-container .editor-container .ck .ck-content blockquote,
blockquote {
	margin: 0;
	padding: 0;
	border-width: 0;
}

body .main-container .editor-container .ck .ck-content body,
body {
	-epub-hyphens: auto;
}

@page {
	margin: 0px 0px 0px 0px;
}

body .main-container .editor-container .ck .ck-content div.Basic-Text-Frame,
div.Basic-Text-Frame {
	border-style: solid;
}

body .main-container .editor-container .ck .ck-content div.fdnc_capa,
div.fdnc_capa {
	border-style: solid;
}

body .main-container .editor-container .ck .ck-content div.fdnc_ficha_catalografica,
div.fdnc_ficha_catalografica {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}

body .main-container .editor-container .ck .ck-content div.fdnc_final,
div.fdnc_final {
	border-style: solid;
}

body .main-container .editor-container .ck .ck-content img.fdnc_img,
img.fdnc_img,
body .main-container .editor-container .ck .ck-content div.fdnc_img,
div.fdnc_img {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}

body .main-container .editor-container .ck .ck-content div.fdnc_inicial,
div.fdnc_inicial {
	border-style: solid;
}

body .main-container .editor-container .ck .ck-content h1.fdnc_fdnc_h1,
h1.fdnc_fdnc_h1 {
	color: #000000;
	font-family: Active, sans-serif;
	font-size: 3em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content h2.fdnc_fdnc_h2,
h2.fdnc_fdnc_h2 {
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p,
p.fdnc_fdnc_p {
	color: #000000;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_autores,
p.fdnc_fdnc_p_autores {
	color: #000000;
	font-family: "Six Hands Marker", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 20px;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_center,
p.fdnc_fdnc_p_center {
	color: #000000;
	font-family: "Goodlife Sans", serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: center;
	text-decoration: none;
	text-indent: 20px;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha,
p.fdnc_fdnc_p_ficha {
	color: #000000;
	font-family: "Deva Ideal Book", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content p.fdnc_fdnc_p_ficha_recuo,
p.fdnc_fdnc_p_ficha_recuo {
	color: #000000;
	font-family: "Deva Ideal Book", sans-serif;
	font-size: 16px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 1px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1px;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 20px;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content p.quebra,
p.quebra {
	color: #000000;
	font-family: "Deva Ideal Book", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	orphans: 1;
	page-break-after: auto;
	page-break-before: auto;
	text-align: left;
	text-decoration: none;
	text-indent: 0;
	text-transform: none;
	widows: 1;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_bold,
span.fdnc_fdnc_bold {
	font-family: "Deva Ideal Book", sans-serif;
	font-style: normal;
	font-weight: bold;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_italic_deva,
span.fdnc_fdnc_italic_deva {
	font-family: "Deva Ideal Book", sans-serif;
	font-style: italic;
	font-weight: normal;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_ruddy,
span.fdnc_fdnc_ruddy {
	font-family: "Ruddy", sans-serif;
	font-size: 2.667em;
	font-style: normal;
	font-weight: bold;
}

body .main-container .editor-container .ck .ck-content span.fdnc_fdnc_tangelo_azul,
span.fdnc_fdnc_tangelo_azul {
	color: #21607d;
	font-family: "Tangelo", sans-serif;
	font-style: normal;
	font-weight: bold;
}